/*-----------------------------------*\
  @COMPONENTS #BARS
\*-----------------------------------*/

.bar {
  background-color: #fff;
  padding: rem-calc(6) rem-calc(8);
  display: flex;
  align-items: flex-start;
  font-size: rem-calc(16);
  margin-bottom: rem-calc(36);

  > dt {
    margin-right: rem-calc(14);
    color: $primary;

    > svg {
      height: rem-calc(20)
    }
  }

  > dd {
    margin-top: (1em/16);
  }
}
